CALL C:\LiveDigital\config.bat

DEL C:\LiveDigital\ftp-process.txt
DEL C:\LiveDigital\timer.txt
DEL C:\LiveDigital\request.txt

PING 127.0.0.1 -n 4 -w 500

IF "%var_is64%"=="1" (
	START /B C:\LiveDigital\tools\bandwidth\64-bit\networx.exe
) ELSE (
	START /B C:\LiveDigital\tools\bandwidth\32-bit\networx.exe
)

TIMEOUT 2

START /B C:\LiveDigital\pingcheck.bat

TIMEOUT 2

PING 127.0.0.1 -n 4 -w 500

START /B C:\LiveDigital\startplayer.bat

IF "%var_screensave%"=="0" (
	schtasks /delete /tn "Screensave" /f
)

IF "%var_is64%"=="1" (
	wget64.exe --timeout=5 --tries=2 --delete-after "%var_pingaddress%%var_pingscript%?clientid=%var_client%&serverip=%var_supportip%&type=boot"
) ELSE (
	wget.exe --timeout=5 --tries=2 --delete-after "%var_pingaddress%%var_pingscript%?clientid=%var_client%&serverip=%var_supportip%&type=boot"
)



PING 127.0.0.1 -n 4 -w 500

START /B C:\LiveDigital\reconnect.bat

PING 127.0.0.1 -n 4 -w 500

START /B C:\LiveDigital\tools\hddspace\hdd-space.bat

PING 127.0.0.1 -n 4 -w 500

START /B C:\LiveDigital\tools\networking.bat

PING 127.0.0.1 -n 4 -w 500

START /B C:\LiveDigital\tools\bsod-check.bat

PING 127.0.0.1 -n 8 -w 500

EXIT